<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <TGSolider.label>星界軍步兵</TGSolider.label>
  <TGSolider.labelPlural>星界軍步兵</TGSolider.labelPlural>
  <TGSolider.labelMale>星界軍步兵</TGSolider.labelMale>
  <TGSolider.labelMalePlural>星界軍步兵</TGSolider.labelMalePlural>
  <TGSolider.labelFemale>星界軍步兵</TGSolider.labelFemale>
  <TGSolider.labelFemalePlural>星界軍步兵</TGSolider.labelFemalePlural>

  <TGHeavySoldier.label>星界軍重裝步兵</TGHeavySoldier.label>
  <TGHeavySoldier.labelPlural>星界軍重裝步兵</TGHeavySoldier.labelPlural>
  <TGHeavySoldier.labelMale>星界軍重裝步兵</TGHeavySoldier.labelMale>
  <TGHeavySoldier.labelMalePlural>星界軍重裝步兵</TGHeavySoldier.labelMalePlural>
  <TGHeavySoldier.labelFemale>星界軍重裝步兵</TGHeavySoldier.labelFemale>
  <TGHeavySoldier.labelFemalePlural>星界軍重裝步兵</TGHeavySoldier.labelFemalePlural>

  <TGGrenadier.label>星界軍擲彈兵</TGGrenadier.label>
  <TGGrenadier.labelPlural>星界軍擲彈兵</TGGrenadier.labelPlural>
  <TGGrenadier.labelMale>星界軍擲彈兵</TGGrenadier.labelMale>
  <TGGrenadier.labelMalePlural>星界軍擲彈兵</TGGrenadier.labelMalePlural>
  <TGGrenadier.labelFemale>星界軍擲彈兵</TGGrenadier.labelFemale>
  <TGGrenadier.labelFemalePlural>星界軍擲彈兵</TGGrenadier.labelFemalePlural>

  <TGSharpshooter.label>星界軍精確射手</TGSharpshooter.label>
  <TGSharpshooter.labelPlural>星界軍精確射手</TGSharpshooter.labelPlural>
  <TGSharpshooter.labelMale>星界軍精確射手</TGSharpshooter.labelMale>
  <TGSharpshooter.labelMalePlural>星界軍精確射手</TGSharpshooter.labelMalePlural>
  <TGSharpshooter.labelFemale>星界軍精確射手</TGSharpshooter.labelFemale>
  <TGSharpshooter.labelFemalePlural>星界軍精確射手</TGSharpshooter.labelFemalePlural>

  <TGVeteran.label>星界軍老兵</TGVeteran.label>
  <TGVeteran.labelPlural>星界軍老兵</TGVeteran.labelPlural>
  <TGVeteran.labelMale>星界軍老兵</TGVeteran.labelMale>
  <TGVeteran.labelMalePlural>星界軍老兵</TGVeteran.labelMalePlural>
  <TGVeteran.labelFemale>星界軍老兵</TGVeteran.labelFemale>
  <TGVeteran.labelFemalePlural>星界軍老兵</TGVeteran.labelFemalePlural>

  <TGStormTrooper.label>暴風兵</TGStormTrooper.label>
  <TGStormTrooper.labelPlural>暴風兵</TGStormTrooper.labelPlural>
  <TGStormTrooper.labelMale>暴風兵</TGStormTrooper.labelMale>
  <TGStormTrooper.labelMalePlural>暴風兵</TGStormTrooper.labelMalePlural>
  <TGStormTrooper.labelFemale>暴風兵</TGStormTrooper.labelFemale>
  <TGStormTrooper.labelFemalePlural>暴風兵</TGStormTrooper.labelFemalePlural>

  <TGCaptain.label>上尉</TGCaptain.label>
  <TGCaptain.labelPlural>上尉</TGCaptain.labelPlural>
  <TGCaptain.labelMale>上尉</TGCaptain.labelMale>
  <TGCaptain.labelMalePlural>上尉</TGCaptain.labelMalePlural>
  <TGCaptain.labelFemale>上尉</TGCaptain.labelFemale>
  <TGCaptain.labelFemalePlural>上尉</TGCaptain.labelFemalePlural>

  <TGBlightDrone.label>瘟疫蜂</TGBlightDrone.label>
  <TGBlightDrone.labelPlural>瘟疫蜂</TGBlightDrone.labelPlural>


</LanguageData>